<?php
$output = $el_class = $width = '';
extract(shortcode_atts(array(
    'el_class' => '',
    'width' => '1/1',
    'css' => ''
), $atts));

$el_class = $this->getExtraClass($el_class);
$width = wpb_translateColumnWidthToSpan($width);

$el_class .= ' yt-vc-element-wrapper yt-vc-column' . vc_shortcode_custom_css_class( $css, ' ' );

$css_class = str_replace( 'vc_span', 'col-md-', $width ) . $el_class;
$output .= '<div class="' . $css_class . '">';
$output .= wpb_js_remove_wpautop($content);
$output .= '</div> ';

echo $output;